<button [routerLink]="['']" type="button" class="btn btn-light" id="back">
  <i class="fas fa-long-arrow-alt-left"></i>
  Back
</button>
<div class="container">
  <h2 class="text-center">2nd question</h2>
  <p class="text-muted text-center">
    Search movie based on optional paramters in the movie index and user
  </p>
  <div class="card">
    <div class="card-body">
      <h4>Search</h4>
      <form>
        <div class="form-group">
          <label for="genre">Genre</label>
          <input
            type="text"
            class="form-control"
            id="genre"
            placeholder="Type movie genre..."
          />
        </div>
        <div class="form-group">
          <label for="id">ID</label>
          <input
            type="text"
            class="form-control"
            id="id"
            placeholder="Type movie id..."
          />
        </div>
        <div class="form-group">
          <label for="title">Title</label>
          <input
            type="text"
            class="form-control"
            id="title"
            placeholder="Type movie title..."
          />
        </div>
        <div class="form-group">
          <label for="index">Index</label>
          <input
            type="text"
            class="form-control"
            id="index"
            placeholder="Type index to get movie from..."
          />
        </div>
        <div class="form-group">
          <label for="user_id">User ID</label>
          <input
            type="text"
            class="form-control"
            id="user_id"
            placeholder="Type user id to get movie from..."
          />
        </div>
        <button type="submit" class="btn btn-warning">
          Search
        </button>
      </form>
    </div>
  </div>
</div>
